/* CSS Document */
body
{
	margin:0 0 0 0;
	font-family: 'Open Sans', sans-serif;
	background-color:#FFFFFF;
	color:#333333;
}
h1
{
	color:#683288;
}
h2
{
	color:#019388;
}
h3
{
	color:#000000;
}
html {
        scroll-behavior: smooth;
       /*Comenta la línea (o dale el valor 'auto' a scroll behavior )
       para probar la diferencia con y sin scroll suavizado*/
}
iframe
{
	width:100%;
}

.division-panel-link{display:inline-block;padding:4px;margin:0 0.5rem 1rem 0.5rem;background-color:#fff;-webkit-transition:background-color 0.5s ease-out;-moz-transition:background-color 0.5s ease-out;-o-transition:background-color 0.5s ease-out;transition:background-color 0.5s ease-out;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px; font-size:1.1em; text-align:center; border:solid; border-width:1px; border-color:#DDDDDD; width:320px;}


#suggestions {
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,.2);
    height: auto;
    position: absolute;
    top: 32px;
	left:232px;
	margin:auto;
    z-index: 9999;
    width: 206px;
}
 
#suggestions .suggest-element {
    background-color: #FFFFFF;
    border-top: 1px solid #d6d4d4;
    cursor: pointer;
    padding: 4px;
    width: 100%;
    float: left;
}

  .formulario-book > div {
    padding: 20px 0;
    border-bottom: 1px solid #ccc; }
  .formulario-book .radio label,
  .formulario-book .checkbox label {
    display: inline-block;
    cursor: pointer;
    color: #FFFFFF;
	font-weight:bold;
    position: relative;
    padding: 5px 15px 5px 51px;
    font-size: 1em;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    .formulario-book .radio label:hover,
    .formulario-book .checkbox label:hover {
      background: rgba(255, 65, 54, 0.1); }
    .formulario-book .radio label:before,
    .formulario-book .checkbox label:before {
      content: "";
      display: inline-block;
      width: 17px;
      height: 17px;
      position: absolute;
      left: 15px;
      border-radius: 50%;
      background: none;
      border: 3px solid #FFFFFF; }
  .formulario-book input[type="radio"] {
    display: none; }
    .formulario-book input[type="radio"]:checked + label:before {
      display: none; }
    .formulario-book input[type="radio"]:checked + label {
      padding: 5px 15px;
      background: #683288;
      border-radius: 2px;
      color: #fff; }
  .formulario-book .checkbox label:before {
    border-radius: 3px; }
  .formulario-book .checkbox input[type="checkbox"] {
    display: none; }
    .formulario-book .checkbox input[type="checkbox"]:checked + label:before {
      display: none; }
    .formulario-book .checkbox input[type="checkbox"]:checked + label {
      background: #FF4136;
      color: #fff;
      padding: 5px 15px; }
.formulario-book .cboTipo
{ font-size:1.4em; }

.imagen-galeria-link{display:inline-block;padding:4px;margin:0 0.5rem 1rem 0.5rem;background-color:#fff;-webkit-transition:background-color 0.1s ease-out;-moz-transition:background-color 0.1s ease-out;-o-transition:background-color 0.1s ease-out;transition:background-color 0.1s ease-out;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px; color:#FFFFFF; font-size:0.8em; font-weight:bold; text-shadow:0px 0px 2px #000000; text-align:center;}
.imagen-galeria-link:hover{background-color:#FF9900;}
.imagen-galeria{width:210px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;}

a {	color:#004080;	text-decoration:none; }
a:hover {	text-decoration:underline; }

.caja-naranja {
background:FFFFFF;
margin: 0 0 25px;
overflow: hidden;
padding: 20px;
border-radius: 35px 35px 35px 35px;
-moz-border-radius: 35px 35px 35px 35px;
-webkit-border-radius: 35px 35px 35px 35px;
border: 2px solid #683288;
}

.justificado { text-align:justify; }
.enlace-derecha 		{ text-decoration:none; font-weight:bold; color:#FFFFFF; }
.enlace-derecha:hover 	{ text-decoration:none; color:#FFCC00; }
.enlace-cabecera { font-weight:bold; }
.enlace-cabecera-seccion { font-weight:bold; color:#EAF4FF;; }
.enlace-cabecera-seccion:hover { font-weight:bold; color:#FFFFFF; text-decoration:none; }
.enlace-imagen-inicio
{
	opacity: .9;
	-moz-opacity: .9;
	filter:alpha(opacity=90);
}
.enlace-imagen-inicio:hover
{
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
}
.enlace-blanco
{
	color:#8A8AFF;
}
.menu li{display: inline-block; position: relative; z-index:100; text-align:left;}
.menu li a
{
	font-weight:bold; text-decoration:none; padding:11px; display:block; color:#666666;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}
     
.menu li a:hover, .menu li:hover > a{color:#000000; background-color:#FFFFFF;}
/* hide the second level menu */
.menu ul
{
	display: none;
    margin: 0;
    padding: 0;
    width: 240px;
    position: absolute;
    top: 36px;
    left: 0px;
    background: #333333;
}
/* display second level menu on hover */
.menu li:hover > ul{ display: block; color:#000000;}
.menu ul li
{
	display:block;
    float: none;
    background:none;
    margin:0;
    padding:0;
	color:#000000;
}
.menu ul li a
{
	display:block;
    color:#000000;
    border:1px solid #CCCCCC;
    background:#ffffff;
}
.menu ul li a:hover, .menu ul li:hover > a
{
    background:#95CAFF;
    border-left:1px solid #CCCCCC;
    color:#000000;
}
.fade 		{ opacity:0.9; -moz-opacity: .9; filter:alpha(opacity=70); }
.fade:hover	{ opacity:1; -moz-opacity: 1; filter:alpha(opacity=100);}

.menu-portada a 		{ text-decoration:none; color:#FFFFFF; }
.menu-portada a:hover 	{ color:#FFFFFF; }
a {
/*    transition: color 0.8s linear 0.2s;*/
}
.boton
{
 border: none;
 background:#019388;
 color: #FFFFFF;
 padding: 12px;
 font-size: 14px;
 border-radius: 5px;
 position: relative;
 box-sizing: border-box;
 transition: all 500ms ease;
 text-decoration:none;
}
.boton:hover {
 background:#683288;
 color:#FFFFFF;
 box-shadow: inset 0 0 0 3px #683288;
 cursor:pointer;
 text-decoration:none;
}
.boton-neutro
{
 border: none;
 background:#666666;
 color: #FFFFFF;
 padding: 12px;
 font-size: 14px;
 border-radius: 5px;
 position: relative;
 box-sizing: border-box;
 transition: all 500ms ease;
 text-decoration:none;
}
.boton-neutro:hover {
 background:#000000;
 color:#FFFFFF;
 box-shadow: inset 0 0 0 3px #000000;
 cursor:pointer;
 text-decoration:none;
}
.boton-morado
{
 border: none;
 background:#683288;
 color: #FFFFFF;
 padding: 12px;
 font-size: 14px;
 border-radius: 5px;
 position: relative;
 box-sizing: border-box;
 transition: all 500ms ease;
 text-decoration:none;
}
.boton-morado:hover {
 background:#019388;
 color:#FFFFFF;
 box-shadow: inset 0 0 0 3px #019388;
 cursor:pointer;
 text-decoration:none;
}